QXPMarkz 在首选项中打开 - QXPMarkz 用户指南 - 1
QXPMarkz 首选项打开方式

这些首选项针对处理 Quark 文件。

在夸克中打开

尝试使用文档版本 – 如果选择此单选按钮, QXPMarkz 将尝试打开与创建文件的版本相匹配的 Quark 版本(如果在您的系统上加载)。 这里有几个案例——

  1. 您的 Quark 文件是使用比您系统上安装的更新版本的 Quark 创建的。 在这种情况下 QXPMarkz 将尝试创建一个 IDML 文件并在“旧”版本的 Quark 中打开它。 这仅适用于 Quark 2017 及更高版本。 Quark 的早期版本不支持 IDML 文件。
  2. 您的 Quark 文件是使用较旧版本的 Quark 创建的,但您的系统上不再加载该版本的 Quark,您只有最新或较新版本的 Quark。 在这种情况下 QXPMarkz 将尝试在您较新版本的 Quark 中打开您较旧的 Quark 文件,它会警告您将失去向后兼容性。 根据您的 Quark 文件的年龄,您可能需要下载并使用 Quark 的免费文件转换器.
  3. 您的 Quark 文件的版本与您在系统上安装的 Quark 版本相匹配。 在这种情况下, QXPMarkz 将简单地以您在系统上加载的 Quark 版本打开您的 Quark 文件。

始终使用系统默认值

By default the macOS always uses the latest install of Quark as its Default Version of Quark. Thus if you have Quark 2018 and Quark 2019 both loaded on your computer, the macOS system default will be Quark 2019. Selecting this Pref is like double-clicking the Quark file in the Finder. This will cause QXPMarkz 尝试 没有 IDML 转变,您可能会从 Quark 收到一条错误消息,说明您的文件无法打开,具体取决于创建文件的 Quark 版本以及计算机上作为默认版本的 Quark 版本。

始终使用特定安装

选择此单选按钮允许您 强制 始终用于打开文件的特定版本的 Quark。 这就像在 Finder 中右键单击您的 Quark 文件并选择一个应用程序来打开它。 选择此首选项不会导致 IDML 如果转换失败,您将收到来自您选择打开 Quark 文件的应用程序的错误消息。

尽可能禁止对话

选中此框时,Quark 或应用程序中的警告和错误对话框 IDML 如果可能的话,发送也被抑制。 这些对话框通常是缺少字体和缺少图像之类的。
在其他应用程序中打开文件时,很多时候它们会弹出警告对话框,要求您单击某些内容以继续。 这可能会导致工作流程中出现不必要的干扰或停止。 抑制这些对话框的缺点是您不知道是否可能缺少字体或图像。

反馈

这个有帮助吗?

没有
您表示此主题对您没有帮助...
你能留下评论告诉我们为什么吗? 谢谢!
感谢您的反馈。

发表您对此主题的评论。

发表评论

保持联系!

订阅
关闭